world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: 113.5
y: 100.0
z: 2745.5
yaw: 0.62445068359375
pitch: 0.27110573649406433
name: Antartica
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
